<?xml version="1.0" encoding="UTF-8"?>
<Node isLeaf="false" lemme="ROOT">
  <Node isLeaf="false" Groupe="PH" categorie="verb" nombre="SIN" type_verbe="conjugatedVerb">
    <Node isLeaf="false" Groupe="nounPhrase" categorie="noun" fonction="SUJ" genre="MAS" nombre="SIN" type_nom="commonNoun">
      <Node isLeaf="true" categorie="DETERM" forme="Le" genre="MAS" lemme="le" nombre="SIN" type_déterminant="definiteArticle" />
      <Node isLeaf="true" categorie="noun" forme="groupe" fonction="GOV" genre="MAS" lemme="groupe" nombre="SIN" type_nom="commonNoun" />
      <Node isLeaf="false" Groupe="nounPhrase" categorie="N,INCONNU" fonction="ATTR" type_nom="properNoun">
        <Node isLeaf="true" categorie="N,INCONNU" forme="Cydia" fonction="GOV" lemme="Cydia" type_nom="properNoun" />
      </Node>
    </Node>
    <Node isLeaf="false" Groupe="GV" categorie="verb" nombre="SIN" type_verbe="conjugatedVerb">
      <Node isLeaf="false" Groupe="nounPhrase" categorie="REP" fonction="OBJI" genre="MAS,FEM" nombre="PLU" type_representant="PROP,PROPL,REFL">
        <Node isLeaf="true" categorie="REP" forme="vous" fonction="GOV" genre="MAS,FEM" lemme="vous" nombre="PLU" type_representant="PROP,PROPL,REFL" />
      </Node>
      <Node isLeaf="true" categorie="verb" forme="remercie" fonction="GOV" lemme="remercier" nombre="SIN" type_verbe="conjugatedVerb" />
    </Node>
    <Node isLeaf="true" categorie="PONCT" forme="." lemme="." />
  </Node>
</Node>

